#MainContent_pnlCheckAll #pro_0 {display:none;}
#detail-properties .detail-available{display:none;}
#detail-properties button{padding-left: 20px!important;padding-right:20px!important;}
#detail-properties .c-pro-stock {margin-top:0px!important;}
.product-item .c-pro-stock_date {display:none;}

.icon-present:before {
    background-image: url(/dist/images/icon-present.svg);
    background-size: 15px 15px;
    display: block;
    content: " ";
    width: 15px;
    height: 15px;
    margin-left: 8px;
   }
ul#g-breadcrumb {
    /* Reset styles, overwrite browser defaults */
    list-style: none;
    margin: 0;
    padding: 0;
    overflow:hidden;
    display:flex;
    width: 1000px;
}

ul#g-breadcrumb li {
    margin: 0; 
}
ul#g-breadcrumb li a {
    font-size: 0.8em;
    display: inline-block;
    padding: 9px 30px 9px 45px;
    margin-left: -20px;
    color: #092857;
    background-color: #f2f2f2;
    text-decoration: none;
    border-radius: 0 50px 50px 0;
    border: 4px solid white;
}
ul#g-breadcrumb li:first-child a {
    padding-left: 10px;
    padding-right: 20px;
    margin-left:  -4px;
    border-radius: 0px 50px 50px 0px;
}


ul#g-breadcrumb li:hover a {
    background-color: #eee;
}

/* Remove the shadow for first item, last in the right side when it gets reversed */
ul#g-breadcrumb li:last-child a {
   /* box-shadow: none;     */
}

/* Active item is a bit different */
ul#g-breadcrumb li.active a {
    color: #092857;
    background-color: #eee;
}

/* Remove the shadow for the active's next item, to match the design more accurately */
ul#g-breadcrumb li.active + li a {
    box-shadow: none;
}

ul#g-breadcrumb li:nth-child(1)  {
    z-index:5;
}
ul#g-breadcrumb li:nth-child(2) {
    z-index:4;
}

ul#g-breadcrumb li:nth-child(3) {
    z-index:3;                 
    }

ul#g-breadcrumb li:nth-child(4) {
    z-index:2;
}
ul#g-breadcrumb li:nth-child(5) {
    z-index:1;
}


.btn.hide {
    display: none!important;
}
.pro-detail_aside{    border-right: 0px!important;}
.nav-link--active {font-weight:bold;}
article .c-pro-list_col-in img.pro-img {max-widt:72px;max-height:72px;}
.c-pro-list_info{color:#092857!important; }
.qtip {
  max-width: 280px;
  max-width: 17.5rem;
  min-width: 50px;
  min-width: 3.125rem;
  line-height: 16px;
  line-height: 1rem;
  position: absolute;
  top: -28000px;
  top: -1750rem;
  left: -28000px;
  left: -1750rem;
  display: none;
  font-size: 12px;
  font-size: 0.75rem;
  font-weight: 700;
  direction: ltr;
  box-shadow: none;
  padding: 0; }

.qtip-content {
  position: relative;
  padding: 4px 8px;
  padding: 0.25rem 0.5rem;
  overflow: hidden;
  text-align: left;
  word-wrap: break-word; }

/* Default tooltip style */
.qtip-default {
  color: #ffffff;
  background-color: #092857;
  border-width: 1px;
  border-width: 0.0625rem;
  border-style: solid;
  border-color: #092857; }

.qtip-danger {
  color: #ffffff;
  background-color: #e55e5e;
  border-color: #e55e5e; }

.qtip-tip {
  margin: 0 auto;
  position: absolute;
  overflow: hidden;
  z-index: 10;
  background: transparent;
  border: 0 dashed transparent; }
  .qtip-tip canvas {
    position: absolute;
    top: 0;
    left: 0;
    background: transparent;
    border: 0 dashed transparent; }

.qtip-focus {
  z-index: 99999 !important; }

/* Opera bug #357 - Incorrect tip position
	https://github.com/Craga89/qTip2/issues/367 */
x:-o-prefocus, .qtip .qtip-tip {
  visibility: hidden; }

table {
  line-height: 24px;
  line-height: 1.5rem;
  border-collapse: collapse;
  border-spacing: 0;
  background-color: transparent; }
  table:not(.table) tr:nth-child(odd) {
    background: #ffffff; }

.table tr.suda {
    background: #F5F5F5;
}
th, td {
  padding: 7px 20px;
  padding: 0.4375rem 1.25rem; }

th {
  font-weight: 400;
  color: #ffffff;
  background: #757575; }

.table {
  width: 100%; }
  @media (max-width: 599px) {
    .table {
      width: auto;
      display: block;
      position: relative; } }
  @media (max-width: 599px) {
    .table thead {
      display: none; } }
  @media (max-width: 599px) {
    .table tbody {
      display: block;
      position: relative; } }
  .table th,
  #main .table td {
    vertical-align: middle;
    border: 1px solid #E0E0E0;
    border: 0.0625rem solid #E0E0E0; }
    
    
    @media (max-width: 599px) {
      .table th,
      .table td {
        width: auto !important;
        min-width: inherit !important;
        display: block;
        position: relative;
        border: 0;
        vertical-align: inherit; } }
  .table td {
    border-bottom-color: transparent; }
  @media (max-width: 599px) {
    .table tr {
      width: auto;
      display: block; } }
  .table tr th:first-child,
  .table tr td:first-child {
    border-left-color: transparent; }
  .table tr th:last-child,
  .table tr td:last-child {
    border-right-color: transparent; }
  .table tr:first-child th {
    border-top-color: transparent; }
  .table tr:last-child td {
    border-bottom-color: transparent; }
  .table tr.licha {
    background: #ffffff; }
  .table tr:hover .table-row_handle-el {
    opacity: 1;
    filter: alpha(opacity=100); }
  .table tr:hover:not(.table-row--full-width) {
    background: #E0E0E0; }

.table-row--highlight {
  background: #FAFAFA; }

.table-row--danger {
  background: #FCEDED !important; }

.table-row--full-width > td {
  padding: 0; }
  .table-row--full-width > td > .table {
    margin-top: 0; }

.table-row_handle-el {
  line-height: 28px;
  line-height: 1.75rem;
  display: inline-block;
  text-align: center;
  font-family: "sen";
  font-weight: 400;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  user-select: none;
  touch-action: manipulation;
  outline: 0;
  border: 2px solid transparent;
  border: 0.125rem solid transparent;
  padding: 6px 15px;
  padding: 0.375rem 0.9375rem;
  font-size: 16px;
  font-size: 1rem;
  border-radius: 0;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  -webkit-transition-property: color, background, border-color;
  transition-property: color, background, border-color;
  color: #ffffff;
  background-color: #757575;
  border-color: #757575;
  padding-right: 7px;
  padding-right: 0.4375rem;
  padding-left: 7px;
  padding-left: 0.4375rem;
  font-size: 18px;
  font-size: 1.125rem;
  color: #424242;
  background: none;
  border: 0;
  padding: 0;
  cursor: n-resize !important;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.4s;
  -o-transition: opacity 0.4s;
  transition: opacity 0.4s; }
  .table-row_handle-el:hover {
    color: #ffffff;
    background-color: #5c5c5c;
    border-color: #5c5c5c; }
  .table-row_handle-el .preloader_el:before {
    background-color: #ffffff; }
  .open > .table-row_handle-el.dropdown-toggle {
    color: #ffffff;
    background-color: #5c5c5c;
    border-color: #5c5c5c;
    background-image: none; }
    .open > .table-row_handle-el.dropdown-toggle:hover {
      color: #ffffff;
      background-color: #5c5c5c;
      border-color: #5c5c5c; }
  .table-row_handle-el.disabled:hover, .table-row_handle-el:disabled:hover {
    background-color: #757575;
    border-color: #757575; }
  .table-row_handle-el:hover {
    text-decoration: none; }
  @media (max-width: 599px) {
    .table-row_handle-el {
      border-width: 1px;
      border-width: 0.0625rem; } }
  .table-row_handle-el_icon, .table-row_handle-el_label {
    pointer-events: none; }
  .table-row_handle-el_icon {
    display: inline-block;
    padding-bottom: 3px;
    padding-bottom: 0.1875rem;
    vertical-align: middle; }
  .table-row_handle-el_icon + .table-row_handle-el_label {
    margin-left: .4em; }
  .table-row_handle-el .spinner .preloader {
    margin-right: 10px;
    margin-right: 0.625rem; }
  .table-row_handle-el.focus {
    text-decoration: none; }
  .table-row_handle-el:active, .table-row_handle-el.active {
    background-image: none;
    outline: 0; }
  .table-row_handle-el.disabled, .table-row_handle-el:disabled {
    cursor: not-allowed;
    opacity: 0.35; }
  .table-row_handle-el.hide {
    display: none; }
  a.table-row_handle-el {
    text-decoration: none; }
    a.table-row_handle-el.disabled {
      pointer-events: none; }
  fieldset[disabled] a.table-row_handle-el {
    pointer-events: none; }
  .table-row_handle-el .btn_icon {
    margin: 0; }
  .table-row_handle-el .btn_label {
    display: none; }
  .table-row_handle-el:hover {
    color: #092857;
    background: none; }
  .table-row_handle-el [class|="icon"] {
    display: block;
    padding: 0; }
  .table-row_handle-el:hover {
    color: #092857; }

.touch .table-row_handle-el {
  display: none !important; }

.table-col_control {
  min-width: 100px;
  min-width: 7.25rem; }
  .table-col_control--prepend {
    width: 76px;
    width: 4.75rem;
    text-align: left; }
  .table-col_control--append {
    padding-right: 0;
    padding-left: 0;
    text-align: center; }

.table-col_sym {
  min-width: 120px;
  min-width: 7.5rem;
  text-align: center; }

.table-col_orig-sym {
  min-width: 120px;
  min-width: 7.5rem; }

.table-col_code {
  min-width: 96px;
  min-width: 6rem; }

.table-col_partno, .table-col_code-partno {
  min-width: 160px;
  min-width: 10rem; }

.table-col_attributes {
  min-width: 75px;
  min-width: 4.6875rem;
  text-align: center; }

.table-col_price {
  width: 120px;
  width: 7.5rem; }
  .table-col_price:not(.table-head-cell) {
    text-align: right;
    white-space: nowrap; }

.table-col_profit {
  width: 120px;
  width: 7.5rem; }

.table-col_date {
  min-width: 100px;
  min-width: 6.25rem;
  text-align: center; }

.table-col_date-time {
  min-width: 142px;
  min-width: 8.875rem;
  text-align: center; }

.table-col_qty {
  min-width: 38px;
  min-width: 2.375rem;
  padding-right: 0;
  padding-left: 0;
  text-align: center; }

.table-col_name {
  min-width: 250px;
  min-width: 15.625rem;
  text-align: left; }

.table-col_order-from {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_transport {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_availability {
  min-width: 130px;
  min-width: 8.125rem;
  text-align: center; }
  .table-col_availability .pro-stock_text--prepend {
    display: none; }

.table-col_quantity, .table-col_warranty-quantity {
  min-width: 130px;
  min-width: 8.125rem; }
  .table-col_quantity:not(th), .table-col_warranty-quantity:not(th) {
    text-align: center; }

.table-col_warranty {
  min-width: 100px;
  min-width: 6.25rem;
  text-align: center; }

.table-col_note {
  min-width: 200px;
  min-width: 12.5rem; }

.table-col_phone {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_email {
  min-width: 200px;
  min-width: 12.5rem; }

.table-col_address {
  min-width: 200px;
  min-width: 12.5rem; }

.table-col_street {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_city {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_zipcode {
  min-width: 100px;
  min-width: 6.25rem;
  text-align: center; }

.table-col_country {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_company {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_lync-status {
  min-width: 60px;
  min-width: 3.75rem;
  text-align: center; }

.table-col_weight {
  min-width: 80px;
  min-width: 5rem;
  text-align: center; }

.table-col_empty {
  min-width: 120px;
  min-width: 7.5rem; }

.table-col_plus-minus {
  min-width: 40px;
  min-width: 2.5rem;
  text-align: center; }

.table-col_contact-id {
  min-width: 100px;
  min-width: 6.25rem; }

.table-col_contact-photo {
  min-width: 100px;
  min-width: 6.25rem; }

.table-col_contact-name {
  min-width: 100px;
  min-width: 6.25rem; }

.table-col_contact-type {
  min-width: 80px;
  min-width: 5rem; }

.table-col_contact-job {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_contact-department {
  min-width: 140px;
  min-width: 8.75rem; }

.table-col_contact-rules {
  min-width: 80px;
  min-width: 5rem;
  padding-right: 0;
  padding-left: 0;
  text-align: center; }

.table-col_contact-rules-yes-no {
  min-width: 105px;
  min-width: 6.5625rem;
  padding-right: 0;
  padding-left: 0;
  text-align: center; }

.table-col_claim-date {
  min-width: 120px;
  min-width: 7.5rem;
  text-align: center; }

.table-col_claim_solution {
  min-width: 100px;
  min-width: 6.25rem; }

.table-col_claim_status {
  min-width: 100px;
  min-width: 6.25rem; }

.table-col_claim_commodity {
  min-width: 250px;
  min-width: 15.625rem; }

.table-col_delivery_partno {
  min-width: 200px;
  min-width: 12.5rem; }

.table-col_fidtran_typ {
  min-width: 100px;
  min-width: 6.25rem;
  text-align: center; }

.table-col_warranty_type {
  min-width: 100px;
  min-width: 6.25rem;
  text-align: center; }

.table-col_address-type {
  min-width: 80px;
  min-width: 5rem;
  padding-right: 0;
  padding-left: 0;
  text-align: center; }

.table-col_dcn-type {
  min-width: 160px;
  min-width: 10rem; }

.table-col_dcn-counter {
  min-width: 60px;
  min-width: 3.75rem;
  text-align: center; }

.table-cell_status {
  border-left: 4px solid transparent !important;
  border-left: 0.25rem solid transparent !important; }

.table-cell_status--storno {
  border-left-color: #e53935 !important; }
  @media (max-width: 599px) {
    .table-cell_status--storno {
      color: #ffffff !important;
      background: #e53935 !important; } }
  .table-cell_status--storno a {
    color: inherit; }

.table-cell_status--no-delivered {
  border-left-color: #6dbcdb !important; }
  @media (max-width: 599px) {
    .table-cell_status--no-delivered {
      color: #ffffff !important;
      background: #6dbcdb !important; } }
  .table-cell_status--no-delivered a {
    color: inherit; }

.table-cell_status--partly-delivered {
  border-left-color: #0d47a1 !important; }
  @media (max-width: 599px) {
    .table-cell_status--partly-delivered {
      color: #ffffff !important;
      background: #0d47a1 !important; } }
  .table-cell_status--partly-delivered a {
    color: inherit; }

.table-cell_status--complete-delivered {
  border-left-color: #00897b !important; }
  @media (max-width: 599px) {
    .table-cell_status--complete-delivered {
      color: #ffffff !important;
      background: #00897b !important; } }
  .table-cell_status--complete-delivered a {
    color: inherit; }

.table-cell_status--rejected {
  border-left-color: #757575 !important; }
  @media (max-width: 599px) {
    .table-cell_status--rejected {
      color: #ffffff !important;
      background: #757575 !important; } }
  .table-cell_status--rejected a {
    color: inherit; }

.table-cell_status--status-paid {
  border-left-color: #00897b !important; }
  @media (max-width: 599px) {
    .table-cell_status--status-paid {
      color: #ffffff !important;
      background: #00897b !important; } }
  .table-cell_status--status-paid a {
    color: inherit; }

.table-cell_status--status-unpaid-overdue {
  border-left-color: #0d47a1 !important; }
  @media (max-width: 599px) {
    .table-cell_status--status-unpaid-overdue {
      color: #ffffff !important;
      background: #0d47a1 !important; } }
  .table-cell_status--status-unpaid-overdue a {
    color: inherit; }

.table-cell_status--status-unpaid {
  border-left-color: #6dbcdb !important; }
  @media (max-width: 599px) {
    .table-cell_status--status-unpaid {
      color: #ffffff !important;
      background: #6dbcdb !important; } }
  .table-cell_status--status-unpaid a {
    color: inherit; }

.table-cell_status--revenue {
  border-left-color: #00897b !important; }
  @media (max-width: 599px) {
    .table-cell_status--revenue {
      color: #ffffff !important;
      background: #00897b !important; } }
  .table-cell_status--revenue a {
    color: inherit; }

.table-cell_status--payment {
  border-left-color: #e53935 !important; }
  @media (max-width: 599px) {
    .table-cell_status--payment {
      color: #ffffff !important;
      background: #e53935 !important; } }
  .table-cell_status--payment a {
    color: inherit; }

.table-cell-relative {
  width: 100%;
  height: 100%;
  position: relative; }

.panel-heading{margin-bottom:10px;}
/*.icon-search-filter_btn{
background:url(/dist/images/icon-search.svg);  
height: 17px;
width: 17px;
display: inline-block; background-size: 100% 100%;filter:invert(100%); vertical-align: middle;
}
.icon-reset-filter_btn:before{
content:'X';    font-style: normal;
display: inline-block;
vertical-align: middle;

}  

*/

